﻿table.schedule 
{
    color: #444;   
}

.class-title
{
    font-size: 14px;
    font-weight: bold;
    color: #ae8a34;
    text-shadow: 0 1px 1px rgba(100, 100, 100, .3);
}

.schedule thead tr th
{
   text-transform: uppercase;
   background-color: #F8F8F8;
   color: #0F121B;
}

.schedule tbody tr:nth-child(odd) td, .schedule tbody tr:nth-child(odd) th {
  background-color: #F8F8F8;
}
.schedule tbody tr:hover td, .schedule tbody tr:hover th {
  background-color: #E8E9EC;
}

.schedule tbody tr.date-separator td
{
    text-shadow: 0 1px 2px rgba(255, 255, 255, .25);
    text-transform: uppercase;
	text-align: left;
    background-color: #1E6B40;
    font-weight: bold;
    color: #FFF;
}

table .btn
{
    width: 85px;
    margin: 3px 0px;
}

